body{
  margin: 0px !important;
}
.foot_page{
  width:100%;
  background-color: #303545;
}

.foot_box_1 {
  width: 1200px;
  display: block;
  margin:0 auto;
  padding:80px 0px;
}
.foot_spac{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.foot_boxflex{
  display: flex;
  flex-direction: row;
  align-items: center;
}

.foot_image_1 {
  width: 130px;
  height: 130px;
}

.foot_text-wrapper_1 {
  margin: 0px 0 0 25px;
}

.foot_text_1 {
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: 600;
}

.foot_paragraph_1 {
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  line-height: 22px;
}

.foot_box_2 {
  align-items: flex-end;
}

.foot_image_2 {
  width: 120px;
}

.foot_text-wrapper_2 {
  text-align: center;
  margin-top: 27px;
}

.foot_text_2 {
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  text-align: left;
}

.foot_text_3 {
  color: rgba(255, 255, 255, 1);
  font-size: 12px;
  text-align: left;
  opacity:0.4;
}

.foot_text-wrapper_3 {
  height: 80px;
  background-color: #303545;
  margin-top: 1px;
}

.foot_text_15 {
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  text-align: center;
  line-height: 80px;
}
